.login {
	width: 328px;
	position: absolute;
	left: 50%;
	margin-left: -164px;
	top: 50%;
	margin-top: -175px;
}

.overlay {
	width: 100%;
	position: absolute;
	background-color: #ebebeb;
	top: 40px;
	bottom: 40px;
	display: none;
}

.overlay > .loader {
	background-image: url(../img/loader.gif);
	width: 128px;
	height: 128px;
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -64px;
	margin-right: -64px;
}

#activity-monitor {
	width: 20px;
	height: 20px;
	margin-top: 10px;
	background-color: green;
    position: relative;
    z-index: 5000;
}

#activity-monitor.active {
	background-color: red;
}

#wrapper-main {
    margin-top: 60px;
    margin-bottom: 60px;
}

i {
    padding-right: 7px;
}

.bump-down {
    margin-top: 30px;
}

.bump-right {
    margin-left: 40px;
}

.bump-right-small {
    margin-left: 10px;
}

.bump-down-small {
    margin-top: 15px;
}

td > form {
    margin-bottom: 0;
}

.title-button {
    margin-left: 25px;
}

.shrink {
    white-space: nowrap;
    width: 1%;
}

.td-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

table.midalign td {
    vertical-align: middle;
}

/**
BOOTSTRAP OVERRIDE
**/
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-weight: normal;
    color: #999999;
}
h1 {
    font-size: 30px;
    line-height: 36px;
}
h1 small {
    font-size: 18px;
}
h2 {
    font-size: 24px;
    line-height: 36px;
}
h2 small {
    font-size: 18px;
}
h3 {
    line-height: 27px;
    font-size: 18px;
}
h3 small {
    font-size: 14px;
}
h4,
h5,
h6 {
    line-height: 18px;
}
h4 {
    font-size: 14px;
}
h4 small {
    font-size: 12px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 11px;
    color: #999999;
    text-transform: uppercase;
}

.nav.nav-tabs {
    margin-top: 20px;
}

.contentfit {
    width: 1px;
    white-space: nowrap;
}

.modal form {
    margin-bottom: 0;
}